<?php
 include("header.php");
 include("select.php");
 include("conexionOdo.php");  
 
 session_start(); 
 //recibe tipo numero de identificacion
 $e_idPaciente = $_SESSION['cedula'];
 $e_tipoId     = $_SESSION['tipoId'];

?>
<table align="center" width="960">
 <tr class="camposLista">
   <td width="100%"  align="center"><span class="icon-user-plus" style="font-size:20px; color:rgba(41, 128, 185, 1);"> <span style="font-size:20px; font-family:Arial; color:#e67e22;"> ASIGNACION DE CITAS PARA TRATAMIENTO </span> </span> 
   </td>         
 </tr>
 
</table>
<?php
     //---- TRATAMIENTOS ----->     
          $queryTr = " SELECT * FROM SIO_TRATAMIENTO ".
                   " WHERE tipoId='$e_tipoId' AND numeroId=$e_idPaciente AND nitEmpresa=$s_nitEmpresa AND codSede=$s_codSede AND estado!='T'";
          $resultTr = mysql_query($queryTr) or die('Consulta de cotizaciones el paciente fallida: ' . mysql_error());
          
          $i=0;
          while ($lineTr = mysql_fetch_array($resultTr, MYSQL_ASSOC)) {
            $s_numTratamiento = $lineTr['numTratamiento'];
            $s_numCotizacion  = $lineTr['numCotizacion'];
            $s_fechaInicio    = $lineTr['fechaInicio'];
            $s_estado         = $lineTr['estado'];
            $s_tipoTrat       = $lineTr['tipoTratamiento'];
            
            if ($s_tipoTrat=="C")
            {
              $Ttr= "Con Presupuesto";
            }
            else
            {
              $Ttr= "Sin Presupuesto";
            }
            
            if ($s_estado=="I")
            {
              $estado ="INICIADO";
            }
            
            //linea de envio a detalles
            $le = "$s_numTratamiento/T/$s_numCotizacion";
            $leDT = base64_encode($le);
            
            echo("<table class='camposTabla' align='center' width='960' cellpading='0'>\n");
            if ($i==0){// para mostrar titulos 
                 //echo ("<tr>\n");
                 //  echo   ("<td class='titulosTabla1' align='left' colspan='7'><B>LISTA DE TRATAMIENTOS</B></td>\n");
                 //echo("</tr>\n");
                 echo("<tr class='titulosLista'>\n");
                  echo("<td width='200' align='left' class='negrita'>Asignar Cita</td>\n");
                  echo("<td width='200' align='left' class='negrita'>Tratamiento</td>\n");
                  echo("<td width='200' align='left' class='negrita'>Tipo</td>\n"); 
                  echo("<td width='200' align='left' class='negrita'>Fecha Inicio</td>\n");
                  echo("<td width='160' align='left' class='negrita'>Estado</td>\n");
                echo("</tr>\n");
             }       
             echo ("<tr class='camposLista' >\n");
             
             echo("<td width='200' align='left' ><a href=citaNvaTratamiento1.php?lin=$leDT><span class='icon-user-plus' style='font-size:14px; color:rgba(41, 128, 185, 1);'>  <span style='font-size:14px; font-family:Arial; color:rgba(41, 128, 185);'>ASIGNAR CITA</a></td>\n");
               echo("<td width='200'  align='left'>$s_numTratamiento</td>\n");      
               echo("<td width='200' align='left'>$Ttr</td>\n"); 
               echo("<td width='200' align='left'>$s_fechaInicio</td>\n");  
               echo("<td width='160' align='left'>$estado</td>\n"); 
              echo("</tr>\n");
             $i = $i+1;         
          }//while          
          echo("</table>\n");  
          
          if ($i==0)
          {
           $mensRep = "EL PACIENTE NO TIENE TRATAMIENTOS VIGENTES";
          }     
        
?> 

  <table align="center" width="970">
     <p>
     

     </p>
     <tr>
        <td class="titulosTabla"><?=$mensRep?></td>
     </tr>
    </table>